<?php
declare(strict_types=1);

namespace App\Service\Access;


use App\Entity\Access\Access;

interface OptionalsRolesInterface{
    public function support(Access $access):bool;
    public function getRole():string;
}